Public Repository

Last pushed: 8 days ago
Short Description
Ruby 2.4 with Node.js 6 LTS Docker image
Full Description

Ruby 2.4 with Node.js 6 LTS Dockefile

A minimal Dockerfile based on Ruby 2.4 Dockerfile (regular, slim or alpine) with Node.js 6 LTS (Boron) installed.

What's included

  • Ruby 2.4
  • Node.js 6
  • npm 3
  • yarn

Built by (c) Tim Brust and contributors. Released under the MIT license.

Docker Pull Command
Owner
timbru31

Comments (0)